<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="1.css">

</head>

<body>
    <div class="header">
        <div class="header__top">

            <div class="wrap">
                <div class="container__menu">
                    <div class="row header__menu">
                        <div class="header__menu--logo">
                            <a class="nav--logo" href="#">SplitBills</a>
                        </div>
                        <div class="col-5 nav">
                            <div class="pos-f-t">
                                <nav class="navbar navbar-dark bg-dark">
                                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                                        data-target="#navbarToggleExternalContent"
                                        aria-controls="navbarToggleExternalContent" aria-expanded="false"
                                        aria-label="Toggle navigation">
                                        <span class="navbar-toggler-icon"></span>
                                    </button>
                                </nav>
                            </div>

                            <div class="header__menu--nav topnav" id="myTopnav">
                                <a class="nav--menu" href="#">How it works</a>
                                <a class="nav--menu" href="#">Features</a>
                                <a class="nav--menu" href="#">Blog</a>
                                <a class="nav--menu" href="#">Help</a>
                            </div>

                        </div>
                        <div class="col-5 nav_account">
                            <div class="row account">
                                <div class="account--center">
                                    <a href="#" class="login">Log in</a>
                                    <div class="line"></div>
                                    <a href="#" class="signup">Sign up</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="collapse" id="navbarToggleExternalContent">
                        <div class="header__menu--nav">
                            <a class="nav--menu" href="#">How it works</a>
                            <a class="nav--menu" href="#">Features</a>
                            <a class="nav--menu" href="#">Blog</a>
                            <a class="nav--menu" href="#">Help</a>
                        </div>
                    </div>
                </div>


            </div>
        </div>
        <!-- End-HeaderTop -->

        <div class="header__body">
            <div class="container__header__main">
                <div class="wrap">
                    <div class="row header__main">
                        <div class="col-3 header__main__left">
                            <img class="header__main__left--image" src="Group 1091.png" alt="picture">
                        </div>
                        <div class="col-9 header__main__right">
                            <div class="header__main__right--content--top">
                                <p>Transactions are increasingly easy using <span>SplitBills</span> </p>
                            </div>
                            <div class="header__main__right--content--mid">
                                <p>Easy to use, Simple to use & Safety to use.</p>
                            </div>
                            <div class="header__main__right--image--bot">
                                <img src="Group 1095.png" alt="google" class="google">
                                <img src="Group 1096.png" alt="apple" class="apple">
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>

        <!-- End HeaderBody -->

        <div class="header__footer">
            <div class="Container__footer">
                <div class="wrap">
                    <div class="row header__footer__content">
                        <a href="#"><img src="DIGIT.png" alt="" class="header__footer__content--image"></a>
                        <a href="#"><img src="MADRIN.png" alt="" class="header__footer__content--image"></a>
                        <a href="#"><img src="VENOX.png" alt="" class="header__footer__content--image"></a>
                        <a href="#"><img src="ING.png" alt="" class="header__footer__content--image"></a>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <div class="main">
        <div class="main__top">
            <div class="wrap">
                <div class="container__main__top">
                    <div class="content__title">
                        <p>Socializing becomes more fun with SplitBills</p>
                    </div>
                    <div class="content__description">
                        <p>Want to pay for anything is as easy as through the touch of a finger. Through SpliBills, you
                            can carry out any transaction practically from bill payments, barcode scan transactions, to
                            e-commerce. enjoy a payment method that is
                            faster, practical and safe.</p>
                    </div>
                    <div class="main__top__content--image">
                        <img src="Group 1101.png" alt="picture">
                        <img src="Group 1102.png" alt="picture">
                        <img src="Group 1103.png" alt="picture">
                        <img src="Group 1104.png" alt="picture">
                    </div>
                </div>
                <div class="container__main__body">
                    <div class="content__title main__body__title">
                        <p>Amazing Features from us</p>
                    </div>
                    <div class="main__body__card ">
                        <div class="row">
                            <div class="card__content__title">
                                <div class="content__title">
                                    <p>Multi-Transaction</p>
                                </div>
                                <div class="content__description">
                                    <p>Easy use with multi transaction features</p>
                                </div>
                            </div>
                            <div class="">
                                <img src="Xn5FbEM9564.png" alt="picture" class="card__image">
                            </div>


                        </div>
                    </div>

                    <div class="main__body__card__mid">
                        <div class="row">
                            <div class="img-mid">
                                <img src="card__mid.png" alt="picture" class="card__image">
                            </div>
                            <div class="card__content__title">
                                <div class="content__title">
                                    <p>Safety System</p>
                                </div>
                                <div class="content__description">
                                    <p>Easy use with safety system features</p>
                                </div>
                            </div>

                        </div>


                    </div>
                    <div class="main__body__card">
                        <div class="row">
                            <div class="card__content__title">
                                <div class="content__title">
                                    <p>Cashless System</p>
                                </div>
                                <div class="content__description">
                                    <p>Say goodbay to Cash Transaction</p>
                                </div>
                            </div>
                            <div class="">
                                <img src="card__bot.png" alt="picture" class="card__image">
                            </div>
                        </div>


                    </div>
                </div>
                <div class="container__main__bot">
                    <div class="content__title content__title--bot">
                        <p>Promo</p>
                    </div>
                    <div class="row">
                        <div class="promo promo-left">
                            <div class="promo-content">
                                <p>Try to be Cashless with</p> <span><a href="#">SplitBills</a> </span>
                            </div>
                            <img src="1.png" class="main__bot__image" alt="picture">
                        </div>
                        <div class="promo promo-mid">
                            <div class="promo-content">
                                <span><a href="">SplitBills</a> </span>
                                <span>Can Be FUN!</span>
                            </div>

                            <img src="2.png" class="main__bot__image" alt="picture">
                        </div>
                        <div class="promo promo-right">
                            <div class="promo-content">
                                <p>Modern Payment with </p> <span><a href="">SplitBills</a> </span>
                            </div>

                            <img src="3.png" class="main__bot__image" alt="picture">
                        </div>


                        <!-- <img src="Group 1112.png" class="main__bot__image" alt="picture">
                        <img src="Group 1113.png" class="main__bot__image" alt="picture">
                        <img src="Group 1114.png" class="main__bot__image" alt="picture"> -->
                    </div>
                </div>
            </div>
            <section class="footer">
                <div class="footer-top">
                    <div class="wrap">
                        <div class="row footer_description">
                            <div class="footer_information">
                                <div class="footer-title">
                                    <p>Learn More</p>
                                </div>
                                <ul>
                                    <li><a href="">How it work</a></li>
                                    <li><a href="">Who we are</a></li>
                                    <li><a href="">Careers</a></li>
                                    <li><a href="">Blog</a></li>
                                    <li><a href="">FAQs</a></li>
                                </ul>
                            </div>
                            <div class="footer_information">
                                <div class="footer-title">
                                    <p>Social</p>
                                </div>
                                <ul>
                                    <li><a href="">Facebook</a></li>
                                    <li><a href="">Instagram</a></li>
                                    <li><a href="">Twitter</a> </li>
                                    <li><a href="">Pinterest</a></li>
                                    <li><a href="">Linkedin</a></li>
                                </ul>
                            </div>
                            <div class="footer_information">
                                <div class="footer-title">
                                    <p>Subscribe</p>
                                </div>
                                <form action="#">
                                    <div class="group-input">
                                        <input class="input-text" type="email" placeholder="Email Address">
                                        <button id="access_button" type="submit" name="submit" value="Access">
                                    </div>

                                </form>
                            </div>
                            <div class="footer_information">
                                <div class="footer-title title-download">
                                    <p>Downloads</p>
                                </div>
                                <div class="download">
                                    <img src="Group 1096.png" alt="apple" class="download_apple">
                                    <img src="Group 1095.png" alt="google" class="download_google">

                                </div>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="footer-bot">
                    <div class="wrap ">
                        <div class="row footer_description footer-more">
                            <div class="col-6 footer-left">
                                <p>
                                    © 2020 SplitBills Inc.
                                </p>
                            </div>
                            <div class="col-6 footer-right">
                                <a href="#" class="policy">Term of Use</a>
                                <a href="#" class="policy">Privacy Police</a>
                                <a href="#" class="policy">Cardholder Agreement</a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
</body>

</html>
